/*
@Author : Nicolas Gerner
*/

/*detail_1.htm.php*/

.contenerDetails{
	padding: 0; 
	border-collapse: collapse; 
	border: 0px;
	width: 100%;
}

.alignRight{
	text-align: right;
}

/*detail_3.htm.php*/

.thTable{
	padding: 0; 
	border-collapse: collapse; 
	border: 0px; 
	width: 100%; 
	margin: 0px; 
	border-style: none; 
	height: 100%;
}



/*detail_3bis.htm.php*/

div.checkbox{
	width: 45px;
}

/*detail_7.htm.php*/

.listeTableauDetails{
	width: 100%;
	border: 0px;
}

.listeTableauDetails td{
	vertical-align: top;
	text-align: middle;
}

/*detail_8.htm.php*/

table.listRef {
	border-collapse: collapse;
	padding: 4;
	border: 0px;
}

.orderFormPuce{
	vertical-align: middle;
}

.lblOrder{
	font-weight: bold;
	color: #666666;
}

/*detail.htm.php*/

.noBorder{
	border-style:none;
}



